# Japanese translation for scilab
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the scilab package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: scilab\n"
"Report-Msgid-Bugs-To: <localization@lists.scilab.org>\n"
"POT-Creation-Date: 2013-04-16 17:44+0100\n"
"PO-Revision-Date: 2014-03-30 13:27+0000\n"
"Last-Translator: Rui Hirokawa <Unknown>\n"
"Language-Team: Japanese <z-saito@guitar.ocn.ne.jp>\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Launchpad (build 1b66c075b8638845e61f40eb9036fabeaa01f591)\n"
"X-Poedit-Country: Japan\n"
"X-Poedit-Language: Japanese\n"

#, c-format
msgid "%s: The file %s does not exist.\n"
msgstr "%s: ファイル %s は存在しません。\n"

#, c-format
msgid "%s: Wrong input argument #%d: Path to a scilab script file expected.\n"
msgstr ""
"%s: 入力引数 #%dが間違っています: scilabスクリプトファイルのパスを指定してく"
"ださい.\n"

msgid "Demonstrations"
msgstr "デモンストレーション"

msgid " -- View Code -- "
msgstr " -- コードを表示 -- "

msgid "Open in Editor"
msgstr "エディタで開く"
